body {
	padding-top: 50px;
}

.idx {
	border-bottom: 1px solid #cdcdcd;
	background: #f1f1f1;
	padding: 40px 0;
}

.idx h3 {
	margin: 0;
}

.idx p {
	margin: 15px 0 0 0;
}

.idx .download {
	margin-top: 20px;
}

.idx .download img {
	display: inline-block;
}

.idx .example-qr {
	background: #FFF;
	border-radius: 20px;
	padding: 10px;
	display: inline-block;
}

.idx .example-qr img {
	display: block;
}

.intro {
	padding: 40px 0;
}

.intro .slide {
	text-align: center;
}

.intro .slide img {
	margin-bottom: 10px;
}

.intro .slide p {
	
}

.intro .slide .btn {
	border-radius: 5px;
	border: 1px solid #cdcdcd;
	padding: 5px 10px;
	text-decoration: none;
	color: #157efb;
}

.intro .slide .btn:hover, .intro .slide .btn:focus {
	background: #f1f1f1;
}

fieldset {
	border: 1px solid #157efb;
	padding: 20px;
	margin-bottom: 10px;
}

legend {
	padding: 0.2em 0.5em;
	background: #157efb;
	color: #fff;
	font-size: medium;
}

fieldset div {
	margin-bottom: 8px;
}

fieldset label {
	display: inline-block;
	width: 180px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

fieldset input[type="text"], fieldset select {
	width: 300px;
	padding: 3px;
}

fieldset textarea {
	width: 300px;
	height: 50px;
	padding: 3px;
}

footer {
	border-top: 1px solid #cdcdcd;
	background: #f1f1f1;
	text-align: center;
	padding: 20px;
}

.page-title {
	background: #f1f1f1;
	border-bottom: 1px solid #cdcdcd;
	padding: 20px 0;
}

.page-title h1 {
	margin: 0;
}

.page {
	padding: 20px 0;
}

.code {
	direction: ltr;
}

code {
	display: inline-block;
	text-align: left;
	direction: ltr;
	background: #f1f1f1;
	border: 1px solid #cdcdcd;
	padding: 10px;
}

.block {
	display: block;
}

.api-table {
	margin-top: 20px;
}

.api-table caption {
	background: #157efb;
	color: #FFF;
	font-weight: bold;
	padding: 5px;
}

.api-table th {
	background: #f1f1f1;
}

.api-table td {
	border-top: 1px solid #cdcdcd;
}

.explain {
	border-top: 1px solid #cdcdcd;
}

.contact {
	padding: 40px 0;
}